Secrets of Toanium - Bug #101

Imported deck does not show names of cards in deck editor
03/24/2021 05:21 PM - Jay Gischer

Status: Closed Start date: 03/24/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

However, the cards show up WITH names in the card index. The card is rendered correctly in the card editor as well, but it does not
record the fact it was part of the deck it was imported with. Editing to make it part of that deck in the card editor gives a 500 server
error.

History

#1 - 04/02/2021 06:49 PM - Jay Gischer

- Status changed from New to Resolved

The cards weren't imported, since they were duplicates. But the id of the existing card is now saved, and that id is used to link to the deck.

#2 - 04/06/2021 05:51 PM - Jay Gischer

- Status changed from Resolved to Closed
